/* CSS Document */

html { min-height:100%; margin-bottom:1px; }
body, ol, ul, li, h1, h2, h3, h4, h5, h6, p, form { margin:0px; padding:0px; }
body, input, td, th, textarea { font-family: Arial, Helvetica, sans-serif; }

/* Font sizes */
body { font-size:62%; color:#183562;  }

textarea { font-size:1.1em; }
a { text-decoration:underline; color:#183562; }
a:hover { text-decoration:none; }


img { border:0px; }
td, th { vertical-align:top; text-align:left }
p { margin-bottom:1.3em;  }
p, dt, dd, li { line-height:1.4em }
table, ul, dl, h2, h3 { margin-bottom:1.1em; }

h1 { font-size:1.3em; font-weight:bold; margin-bottom:15px; color:#183562;  }
h2 { font-size:1.2em; font-weight:bold; margin-bottom:15px; color:#183562;   }
h2.list { font-size:1.1em; border-top:1px solid #ccc; border-bottom:1px solid #ccc; line-height:20px; padding-left:3px; text-transform:uppercase; font-weight:bold; margin-bottom:10px; }

h3 { font-size:1.2em; margin:10px 0 2px; font-weight:bold; color:#183562; }
h3.action { text-align:right; font-size:1.5em  }
h4 { font-size:1em; font-weight:bold; color:#333; margin:0 0 2px; }

h3 a { color:#AA4B9B; text-decoration:none }
h3 a:hover { text-decoration:underline; }

a.plain { text-decoration:none }
a.plain:hover { text-decoration:underline }

p.opening, .intro p { color:#996699; font-size:1.2em; }

p.hidden, tr.folaigh td, tr.folaigh th, .folaigh { display:none }
.clear { height:0; clear:both }
p.alert { color:#00ADA8; font-weight:bold; }

ul, ul li { list-style-type:disc }
ul, ol { margin-bottom:17px; }
ul li, ol li { margin-left:25px; margin-bottom:3px; }

ol, ol li { list-style-type:decimal; }
ol li { font-weight:bold; margin-left:25px; padding-left:0; }
ol li span { font-weight:normal; }
ol li a { font-weight:bold; text-decoration:none; border-bottom:1px solid #183562 }
ol li a:hover { font-weight:bold; text-decoration:none; border-bottom:0px }

ul.inline, ul.inline li { margin:0; padding:0; list-style-type:none }
ul.inline li { margin-left:18px; display:inline; }

small { font-size:11px; color:#999; }

.hide { text-indent:-9999px; }


/* Layout
-------------------------------------*/
body { background-color:#D4EEF8; text-align:center; padding-top:32px; }

#wrapper { width:842px; background:url(../images/template/border-sides.jpg) top center repeat-y; margin:0 auto; text-align:left }
#border-top { background:url(../images/template/border-top.gif) top center no-repeat; height:10px; }
#border-bottom { background:url(../images/template/border-bottom.jpg) bottom center no-repeat; height:12px; }
#container { width:828px; margin:0 7px; }

#content { background:url(../images/template/content-bg.jpg) top left no-repeat; min-height:373px; height:auto;}
* html #content { height:373px; }

#main { width:580px; margin-left:230px; padding-top:30px; font-size:1.2em; }

#header { background:url(../images/template/header-bg.jpg) top left no-repeat; height:187px; font-size:1.2em; }
#logo, #title { float:left; display:inline; margin-top:34px;  }
#logo {  width:200px; height:115px; margin-left:15px; margin-top: 10px;  }
#title { width:368px; margin-left:34px; color:#183562; font-size:1.4em; font-weight:bold;  }
#title h3 { font-size:1.1em; }
#donate { float:right; display:inline; margin-top:10px; margin-right:42px;  }

#footer { clear:both; height:56px; width:842px; margin:9px auto 0; background:url(../images/template/footer-bg.gif) top center no-repeat; color:#183562; font-size:12px;}
#footer a { color:#183562; text-decoration:none }
#footer a:hover { text-decoration:underline }

#facebook { margin-left:32px; float:left; display:inline; width:250px; background:url(../images/template/icon-facebook.jpg) center left no-repeat;  }
#facebook a { display:block; float:left; line-height:56px; padding-left:66px; color:#183562; }
#contact { text-align:right; margin-right:20px; line-height:56px; float:right; display:inline; width:500px;  }

#credit { margin:0 auto 10px; width:842px; text-align:right }

/* Top Navigation 
-------------------------------------*/
#navigation { clear:both;background:url(../images/template/nav-bg.jpg) top left repeat-x;  width:828px; height:49px; }
#navigation ul, #navigation li { margin:0px; padding:0px; list-style-type:none }
#navigation ul { margin-left:216px;  }
#navigation li { display:inline; float:left; color:#fff;}
#navigation a { display:block; height:49px; text-decoration:none; color:#AA4B9B; font-weight:bold; font-size:1.1em; text-align:center; background-position:top left; text-indent:-9999px; }
#navigation a:focus { outline:none }


#navigation li.what, #navigation li.what a { width:124px; background-image:url(../images/template/nav/what.jpg); }
#navigation li.how, #navigation li.how a { width:101px; background-image:url(../images/template/nav/how.jpg); }
#navigation li.where, #navigation li.where a { width:131px; background-image:url(../images/template/nav/where.jpg); }
#navigation li.pack, #navigation li.pack a { width:104px; background-image:url(../images/template/nav/pack.jpg); }
#navigation li.involved, #navigation li.involved a { width:152px; background-image:url(../images/template/nav/involved.jpg); }


#navigation li a:hover	{ background-position:bottom left; color:#666; }
.sectionWhat #navigation li.what a, .sectionHow #navigation li.how a, .sectionWhere #navigation li.where a, .sectionPack #navigation li.pack a, .sectionInvolved #navigation li.involved a { background-position:bottom left; }


/* Homepage
-------------------------------------*/
#competition { background:url(../images/homepage/competition-bg.jpg) center left no-repeat; clear:both; font-size:1.1em;  width:561px; padding-top:1px; min-height:71px; height:auto; margin-top:15px;}
* html #competition { height:71px; }


#competition p { margin:22px 45px 0 20px; padding:0 0 0 15px; /*background:url(../images/homepage/logo-hilfiger.gif) center left no-repeat; */ text-align:center; font-size:1.4em; }
#competition a { font-weight:bold }


/* Specific Pages
-------------------------------------*/
.sectionWhat .photo { width:268px; float:right; display:inline; }
.sectionWhat .wrapper { width:310px; float:left; display:inline;  padding-top:20px; }

.sectionInvolved .photo { width:268px; float:right; display:inline; padding-top:10px; }
.sectionInvolved .wrapper { width:310px; float:left; display:inline; }

.sectionWhere .photo { width:281px; float:right; display:inline; }
.sectionWhere .wrapper { width:280px; float:left; display:inline; }

.sectionPack .photo { width:208px; padding-top:20px; float:right; display:inline; text-align:center}
.sectionPack .wrapper { margin-left:25px; width:340px; float:left; display:inline; }
.sectionPack #main h2.first { margin-left:0px;}

.sectionPack #main h2 { color:#000; font-size:1em; margin:15px 0 10px -20px; }
.sectionPack #main h2 .number { margin-right:10px; }

.sectionThanks #main { font-size:1.3em; }


/* Signup Form
-------------------------------------*/
form { width:340px; color:#000 }
form #part1 td, form #part2 td { padding:5px 0; }
form #part1 label { padding-top:3px;}
form #part1 input { width:200px; }
form textarea { margin-bottom:5px; width:318px; }
form h2 { margin-bottom: 7px; }
form .narrow { width: 60px; }

input#donation { width:80px; }
input#notifications { float:left; margin:3px 6px 6px; }

label.hide { text-indent:-9999px; }

.submitButton { border-width:0; cursor: pointer; margin-left:80px; }


#formSignup p { margin:0px; padding-bottom:9px;  }
#formSignup button { position:absolute; bottom:50px; right:10px; }

#formSignup ul, #formSignup li { list-style-type:none; margin:0; padding:0; list-style-type:none }
#formSignup ul { margin-bottom:25px; }
#formSignup li { margin-bottom:8px; }
#formSignup #part1 li label { width:120px; float:left; display:inline; clear:both; } 

em.error { display:inline; color:#cc0000; font-style:normal; font-weight:bold; margin-left:3px; }
